Srob

Member Since: October 8, 2014

Country: Canada

Profile

Electronic Designer / Sound Designer / Music Composer … big fan of modular synthesizer.

  • Great tool… but consider to install it under Ubuntu. I don’t know for windows or osx lion and below… but under maverick I wasn’t able to build libusb-compat-0.1.x (which is needed). Don’t even try .. you will waste your time. So easy and quick fix which will work like a charm… install Ubuntu 14.04 in VirtualBox. And follow the installation guide made by Isaias. ***BELOW IN THIS THREAD

  • Thanks a lot! I was screwed with Maverick cause I wasn’t able to install libusb-compat-0.1. I was so pissed… then I just found your comment. Thanks a lot for that well explain guide… easy to understand. Cheers !!!

No public wish lists :(